.mod-printer
  .clear-build-plate
    color: $color-orange

    button
      color: white
      margin-left: 20px
      display: inline-block
      background-color: $color-orange
      padding: 6px 10px

  .connect
    button
      color: white
      background-color: $color-blue
      padding: 6px 10px

      &:before
        +icon
        +icon-connect

        margin-right: 5px
        font-size: 16px
        min-width: 16px
